Subject: Ticket Assigned - Size change
From: Max <[email-masked]>
To: [email-masked]
Date: Fri, 14 Aug 2020 19:15:56 +0000

Hi Shivani Rani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Size change Hi Max,
             I had placed order and today I received my shipment. My order number is 9797004702. Unfortunately waist size is too big for following jog pants. I want to exchange these items having waist size 38  Slim Fit Textured Mid-Rise Jog Pants with Pocket Detail  and  Plain Jog Pants with Elasticised Waistband and Pocket Detail . I want replaced pants with waist size 36, currently it is 38. Do let me know what is the procedure.
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1384091